@charset "utf-8";
/* CSS Document 

.searchForm{
	margin-top:-90px;
	}
	*/
.searchForm input#SearchBox{
	/*top:5px;*/
	
	padding-top:10px!important;
	padding-bottom:0;
	margin-bottom:0;
}
.searchForm input#SearchButton{
	top:31px;
}
/*
#slide-container H1{
	position:relative;
	width:100px;
	display:inline;
	top:10px;
	color:#340065;
}
*/
#slider2 ul{
	margin-top:0px;
}
#slider2 h2 a{color:#fff!important;}
#slider2 ul h2.dark a {color:#340065!important;}
#slide-container #slider2 p a{color:#000;}
#slide-container #slider2 p a:hover{color:#340065;}
#slide-container{
	margin-top:0px;
}
.HomePageAlert{
	background-color: #CDE599;
    height: 138px !important;
    margin-top: -3px;
    padding-top: 0;
	background-image:url(/common2/images/HomePageAlert.png);
	background-position:10px 30px;
	background-repeat:no-repeat;
}
.searchForm span{
	margin-left:-350px;
}